@media (min-width: 768px) {
	body,
	html{
		background-repeat: no-repeat;
		background-image: url('../img/checkout-bg.jpg');
		background-size: contain;
		background-position: top right;
		background-attachment: fixed;
	}
}

.approved{
	font-size: 0.80rem;
	font-weight: 500;
	line-height: 1.2;
}

#formtop{
	border-radius: 20px 20px 0 0;
	background-color: #0699ee;
}

#formbottom{
	border-radius: 0px 0px 20px 20px;
}

.container{
	max-width:630px;
	background-color: rgba(255, 255, 255, 0.5);
}

.border{
	border: 2px solid #0699ee !important;
}

.img-cash-on-delivery{
	height: 35px;
}

.img-visa-mastercard{
	height: 22px;
}

#cb-cod + label,
#cb-cc + label{
	vertical-align: middle;
}

.img-cvv-info{
	width: 150px;
}

#cc-accordion > .card {
	border-bottom: 1px solid rgba(0,0,0,.125);
	border-radius: .25rem;
}

.tooltip .tooltip-inner{
	background-color: #FFFFFF;
	border: 1px solid rgba(0,0,0,.125);
}

.tooltip .arrow::before{
	border-top-color: rgba(0,0,0,.125);
}

.approved-text{
	font-weight:bold;
}

.approved-text p{
	color:black;
	font-size:0.75rem;
}

.cs-1{
	font-size:0.70rem;
}

#btn-form-submit{
	border: 0;
	background: transparent;
}

.cs-2{
	font-size:0.65rem;
}

.cs-3{
	font-size:14px;
}

.product-element{
	cursor: pointer;
}

@media (min-width: 768px) {
	body,
	html{
		background-repeat: no-repeat;
		background-position: top right;
		background-size: contain;
		background-attachment: fixed;
	}

	.approved-text{
		font-size:1.1rem;
	}
}

@media (max-width: 768px) {
	#cc-accordion-heading{
		padding-left: 5px;
		padding-right: 5px;
	}

	#cc-accordion-heading hr{
		margin-top: 0.9rem;
		margin-bottom: 0.9rem;
	}
}